">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Hint::Bearer -- Facilities for objects receiving Lintian tags

# SYNOPSIS

use Moo; use namespace::clean;

     with('Lintian::Hint::Bearer');

# DESCRIPTION

A class for collecting Lintian tags as they are found

# INSTANCE METHODS

profile =item context_tracker
pointed_hint (ARGS)

  Store found tags for later processing.

hint (ARGS)

  Store found tags for later processing.

hints

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<